/*     389807 : 스크롤 블록/셀 슬라이드 js      */
.empty__389807__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__389807__ p{font-size:17px;font-weight:bold}
.empty__389807__ dl{margin:0;text-align:left;color:#333}
.empty__389807__ dt{margin-bottom:5px;font-size:14px}
.empty__389807__ dd{margin:0;font-size:13px}


/*     389808 : 이미지      */
.img__389808__ {max-width:100%}
.img__389808__ * {box-sizing:border-box}
.img__389808__ a {display:block;vertical-align:top}
.img__389808__ img {width:px;vertical-align:top}

